Subject: Re: Errors in packages.
To: Jon Buller <>
From: Jared D. McNeill <>
List: tech-pkg
Date: 04/04/2001 17:21:52
On Wed, 4 Apr 2001, Jon Buller wrote:
> > Hum, ap-php4 + php4-imap + php4-mysql works fine for me, for imp and
> > squirrelmail
> And I haven't had any problems with php4-pgsql... (but I built it
> a few months ago, so it *could* have broken since then.)

For a brief moment I was ready to blame pgcc (which is what pretty much
everything on my machine is compiled with), but then I remembered that a
friend of mine was having the same problems with php4-imap and php4-mysql
and mod_ssl.

Are either of you using mod_ssl as well?